import streamlit as st
from utils.library.db import Db
from streamlit_ace import st_ace
import utils.library.css as plcss
from utils.library.param import get_Param,set_Param
from utils.library.xdash_scheduler import scheduler_restart
from utils.library.syslog import savelog
from utils.pyx._admin_config import _init_admin_config
plcss.setPageConfig("Config")


_init_admin_config()